body{
    margin: 0;
    padding: 0;

}
.contenair{
    width: 100%;
    height: auto;
}
 .headerleft {
   display: flex;
   justify-content: center;
   gap: 10px;
}
.headerleft  li {
   display: flex;
   justify-content:space-between;
   font-weight: bold;
   color: black;
   cursor: pointer;
}
.headerleft  li a {
 text-decoration: none;
 color: black;
}
.headerleft  li a:hover {
 color: orange;
}
 header.ri{
   display: flex;
   justify-content: space-between;
   z-index: 9999;

}
header{
position: sticky;
   z-index: 9999;
   
}

 #accueil .contenair{
    padding-top: auto;
    background-image: url(images/plat.png);
    height: auto;
    width: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.ecriture{
text-align: center;
left: 30%;
 
    font-size: 2rem;
    color: aliceblue;  
}
.ecriture h1{
    color: goldenrod;  
}
 #menu .contenair{
    padding-bottom: 500px;
    background-color: black;
    height: 200px;
    width: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: white;
   
}

 #menu .contenair h1{
    padding-bottom: 50px;
    
    color: goldenrod;
    text-align: center;
     text-decoration: underline;
   
}
.contenu{
display: flex;
color: white;
justify-content: center;
justify-items: center;
gap: 50px;
padding-bottom: 200px;
}

.contenu1{
display: flex;
flex-direction: column;
}

.contenu1 li{
display: flex;
justify-content: space-between;
border-bottom: 1px solid goldenrod;
padding: 10px 0;

}
 @media screen and (max-width:1350px) {
    .contenu{
display:flex;
color: white;
flex-wrap: wrap;

}
#menu .contenair{
    padding-bottom: 500px;
    background-color: black;
    height: 800px;
    width: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: white;
   
}
 }
  @media screen and (max-width:665px) {
    .contenu{
display:flex;
color: white;
flex-wrap: wrap;

}
#menu .contenair{
    padding-bottom: 500px;
    background-color: black;
    height: 2000px;
    width: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: white;
   
}
.fo li{
display: flex;
justify-content: space-between;
border-bottom: 1px solid goldenrod;
padding: 30px 0;
font-size: 0.5rem;
color: white;

}
.headerleft  li {
   display: block;
   font-weight: bold;
   color: black;
   cursor: pointer;
}


 }
#reservation .contenair{
    padding-bottom: 500px;
    background-color: black;
    height: 300px;
    width: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  
}
#reservation .contenair h1{
    padding-bottom: 50px;
    
    color: goldenrod;
    text-align: center;
    text-decoration: underline;
    
  
}

.fo li{
display: flex;
justify-content: space-between;
border-bottom: 1px solid goldenrod;
padding: 30px 0;
font-size: 2rem;
color: white;

}
 .fo ul{
padding: 30px 0;
 border: 2px solid goldenrod;
}
 button{
border-radius: 20%;

text-align: center;
background-color: black;
color: goldenrod;
}
 button p{
text-align: center;
background-color: black;
color: goldenrod;
}